#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.2.0.0
visibility:           public
id:                   hls-plugin-api-1.2.0.0-1paKxSLZxUG4Ir6dPk8tWe
key:                  hls-plugin-api-1.2.0.0-1paKxSLZxUG4Ir6dPk8tWe
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  5500a20a0469edb4c82fda64d68d44b6
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.2.0.0-1paKxSLZxUG4Ir6dPk8tWe
depends:
    Diff-0.4.1-17DU5voy0VPGxP254Qlxq2
    aeson-1.5.6.0-9RfWlbr0iJzGkGGEmlWhlU base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    dependent-map-0.4.0.0-ejFkUmbLI9JUw3xofcTyu
    dependent-sum-0.7.1.0-3Rrfde4UbPG8FcKXDXdkFi
    dlist-1.0-F00OxiD1dC249OyRKVGlo2 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    hashable-1.4.0.0-3tT111jpna6LV0O1fUcNNF
    hls-graph-1.4.0.0-JADwMnSn83zDMiY59qv7AP
    hslogger-1.3.1.0-8tzEWuuiZttE4Itu5ZnvsH
    lens-5.1-35hOsc17ouGLR87q1aDt7k lsp-1.2.0.1-4kfj6uCv85h6wZcA2j3Bp6
    opentelemetry-0.7.0-AKfk8WvVVdtJDqXnxaA4lp
    optparse-applicative-0.16.1.0-Je4Eqp47gZkHU3mHmIhYBI
    process-1.6.13.2 regex-tdfa-1.3.1.2-R4cqD1ONIjB4g0AHXP2H5
    text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.17.0-4bcRecgfIOjL5KIXJoFyIi

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

